SpriteLibrary

# Sprite
SpriteEventHandler Delegate

A delegate that has a SpriteEventArgs instead of EventArgs. Used for most of the Sprite events. This allows us to pass more information from sprite events than a basic EventArgs allows for

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public delegate void SpriteEventHandler(
    	Object sender,
    	SpriteEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  The Sprite that triggers the event
e
  Type: SpriteLibrary
  SpriteEventArgs
  A SpriteEventArgs class which contains Sprite Event values

See Also

#### Reference

SpriteLibrary Namespace